# Asterisk Project : Asterisk 13 Function_GLOBAL

Created by wikibot on Aug 08, 2014

# GLOBAL()

### Synopsis

Gets or sets the global variable specified.

### Description

Set or get the value of a global variable specified in varname

### Syntax

    GLOBAL(varname)

##### Arguments

- `varname` - Global variable name

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538